Version: media-sound/qtscrobbler 0.10:0

Depends On: >=media-libs/libmtp-1.1.0 net-misc/curl dev-qt/qtgui:4 virtual/pkgconfig >=sys-apps/sed-4

USE Flags:cli +qt4

0.10
"amd64 x86"
comments powered by Disqus